# OnChanAdmin

Someone has given a user the +a flag

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = target nick

Window
Channels window
Description
Triggered when someone sets a +a (has made Channel Administrator) flag on a user of the active channel.
See also
ondechanadmin

Index, Events

KVIrc 3.4.2 Documentation
Generated by root at Tue Sep 29 02:24:04 2009